/*
Theme Name: Storefront Child
Template: storefront
Version: 1.0
*/

.site-header {
    padding-top: 1em;
}

.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
}

.main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a {
    padding: 0.5em 1.4em;
    background-color: #fdda07;
}

.main-navigation ul.menu, .main-navigation ul.nav-menu {
    background-color: white;
    color: #064386 !important;
}

.main-navigation ul li, .secondary-navigation ul li {
    position: relative;
   display: inline-block;
   text-align: left;
}

.main-navigation ul li:hover, .secondary-navigation ul li:hover {
    background-color: #064386;
    color: #fdda07;
}

.main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover, .site-header ul.menu li.current-menu-item:hover > a {
    color: #fdda07;
}

.main-navigation ul li:active, .secondary-navigation ul li:active {
    background-color: #064386;
    color: #fdda07;
}

.main-navigation ul li a:active, .main-navigation ul li:active > a, .site-title a:active, .site-header ul.menu li.current-menu-item:active > a {
    color: #fdda07;
}

.main-navigation ul li a, .main-navigation ul li > a, .site-title a, .site-header ul.menu li.current-menu-item > a {
    color: #064386;
}

    .main-navigation ul.menu ul a:hover, .main-navigation ul.menu ul li:hover>a, .main-navigation ul.menu ul li.focus, .main-navigation ul.nav-menu ul a:hover, .main-navigation ul.nav-menu ul li:hover>a, .main-navigation ul.nav-menu ul li.focus {
        background-color: #064386;
    }

.site-header-cart .cart-contents {
        padding: 0 !important;
}

.page-template-template-homepage .entry-content, .page-template-template-homepage .entry-header {
    max-width: 61.0994671405em;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

h1, h2, h3, h4, h5, h6, .wc-block-grid__product-title {
    color: #064386 !important;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}

.page-template-template-homepage .entry-header h1 {
    color: #064386 !important;
}

body {
    color: #064386 !important;
    font-family: 'Archivo Black', sans-serif;
    
}

body, .secondary-navigation a {
    color: #064386 !important;
    font-family: 'Archivo Black', sans-serif;
}

p {
    color: #064386 !important;
    font-family: 'Archivo Black', sans-serif;
}

.page-template-template-homepage:not(.has-post-thumbnail) .site-main {
     padding-top: 0em; 
}

.page-template-template-homepage .entry-header h1 {
    margin-bottom: 0;
    font-size: 2em;
}

.site-header .site-branding img {
        height: auto;
        max-width: 500px;
        max-height: none;
}

.storefront-full-width-content.woocommerce-cart .entry-header, .storefront-full-width-content.woocommerce-checkout .entry-header, .storefront-full-width-content.woocommerce-account .entry-header, .storefront-full-width-content .woocommerce-products-header {
        text-align: center;
        padding: 0 0 0.5em !important;
}

.storefront-breadcrumb {
        padding: 1.41575em 0;
        margin: 0 0 0em !important;
}

.footer-columns {
    display: flex !important;
    flex-wrap: wrap; /* allows wrapping onto next row */
    gap: 20px;       /* spacing between columns */
}

.custom-footer .footer-columns {
    display: flex !important;
}

.storefront-primary-navigation {
    font-size: small !important;
}

.custom-footer {
        font-family: "Source Sans Pro", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;
}

.site-content {
    background-image: url("http://www.countrywidecd.com.au/wp-content/uploads/2026/03/index_background-scaled.png");
    background-size: contain;
    background-repeat: repeat-y;
}

.col-full {
    padding-left: 3.5em;
    padding-right: 3.5em;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .widget a.button {
    background-color: #fdda07;
    border-color: #eeeeee;
    color: #064386;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .widget a.button:hover {
    background-color: #064386;
    border-color: #eeeeee;
    color: #fdda07;
}